[SM-Grimoire-Bugs] [Bug 15441] hplip fails to compile with net-snmp version 5.5

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Oct 5 15:24:30 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15441





--- Comment #5 from Bor Kraljič <pyrobor at ver.si>  2009-10-05 14:24:28 ---
In that case it seems that is not the problem only the update of net-snmp but
something else... 

Lets investigate the differences:
* your box is x86 my box is x86_64
* you are using newer kernel (not that I know how could this matter)

Because my compile error includes the net-snmp I wish to go that way. 
I have enabled dependency for perl and mysql. How did you chose optional
dependency for net-snmp?

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list